{
    "last_chat_id":  "-ur id",
    "last_bot_token_placeholder":  "BOT_TOKEN_PLACEHOLDER_DO_NOT_CHANGE_THIS_STRING_12345",
    "last_webhook_placeholder":  "WEBHOOK_URL_PLACEHOLDER_DO_NOT_CHANGE_THIS_STRING_ABCDE",
    "last_webhook_url":  "",
    "last_bot_token":  "",
    "last_delivery_method":  "Telegram Bot",
    "last_chat_id_placeholder":  "CHAT_ID_PLACEHOLDER_DO_NOT_CHANGE_THIS_STRING_67890",
    "test_connection_enabled":  true
}
